	<div id="primary" class="sidebar">
		<ul class="xoxo">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(1) ) : // begin primary sidebar widgets ?>

			<li id="search">
				<div class="title"><label for="s"><?php _e( 'Search', 'sandbox' ) ?></label></div>
				<form id="searchform" class="blog-search" method="get" action="<?php bloginfo('home') ?>">
					<div>
						<input id="s" name="s" type="text" class="text" value="<?php the_search_query() ?>" size="20" tabindex="1" /><a href="#" onclick="javascript:document.getElementById('searchform').submit()" tabindex="2"><img src="<?php bloginfo('template_directory') ?>/images/search-submit-button.jpg" alt="Go" /></a>
					</div>
					<div class="clear"></div>
				</form>
			</li>

			<li id="ads">
				<?php sdstheme_sidebar_ads() ?>
			</li>

			<li id="pages">
				<div class="title"><?php _e( 'Pages', 'sandbox' ) ?></div>
				<ul>
<?php wp_list_pages('title_li=&sort_column=menu_order' ) ?>
				</ul>
			</li>

			<li id="categories">
				<div class="title"><?php _e( 'Categories', 'sandbox' ) ?></div>
				<ul>
<?php wp_list_categories('title_li=&show_count=0&hierarchical=1') ?> 

				</ul>
			</li>

			<li id="archives">
				<div class="title"><?php _e( 'Archives', 'sandbox' ) ?></div>
				<ul>
<?php wp_get_archives('type=monthly') ?>

				</ul>
			</li>
<?php endif; // end primary sidebar widgets  ?>
		</ul>
	</div><!-- #primary .sidebar -->

	<div id="secondary" class="sidebar">
		<ul class="xoxo">
<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar(2) ) : // begin secondary sidebar widgets ?>

<?php wp_list_bookmarks('title_before=<div class="title">&title_after=</div>&show_images=1') ?>

			<li id="rss-links">
				<div class="title"><?php _e( 'RSS Feeds', 'sandbox' ) ?></div>
				<ul>
					<li><a href="<?php bloginfo('rss2_url') ?>" title="<?php printf( __( '%s latest posts', 'sandbox' ), wp_specialchars( get_bloginfo('name'), 1 ) ) ?>" rel="alternate" type="application/rss+xml"><?php _e( 'All posts', 'sandbox' ) ?></a></li>
					<li><a href="<?php bloginfo('comments_rss2_url') ?>" title="<?php printf( __( '%s latest comments', 'sandbox' ), wp_specialchars( get_bloginfo('name'), 1 ) ) ?>" rel="alternate" type="application/rss+xml"><?php _e( 'All comments', 'sandbox' ) ?></a></li>
				</ul>
			</li>

			<li id="meta">
				<div class="title"><?php _e( 'Meta', 'sandbox' ) ?></div>
				<ul>
					<?php wp_register() ?>

					<li><?php wp_loginout() ?></li>
					<?php wp_meta() ?>

				</ul>
			</li>
<?php endif; // end secondary sidebar widgets  ?>
		</ul>
	</div><!-- #secondary .sidebar -->
